Bug#609886: libapache2-mod-jk: After upgrade from 1.2.26 to 1.2.30 mod_jk no longer connects to tomcats

Miguel Landaeta miguel at miguel.cc
Mon Jan 17 23:20:35 UTC 2011

On Mon, Jan 17, 2011 at 6:00 PM, Damien Raude-Morvan
<drazzib at drazzib.com> wrote:
> I don't think it's properly documented in tomcat6 and/or libapache2-mod-jk
> Debian packages. Maybe you could add a note inside README.Debian (although
> it's not really specific to Debian).

Sure. Good idea.
I'll add that to my to-do list.
This issue will remain open until that is clarified in the documentation.

Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x7D8967E9 available at http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche

More information about the pkg-java-maintainers mailing list